/* -*- ObjC -*- */
#ifndef __included_init_h
#define __included_init_h

extern BOOL fullscreen;

int switch_gfx_mode(int gfx_mode, int w, int h, int bpp);
int raid_init(int gfx_mode, int w, int h, int bpp, BOOL mute);
void raid_shutdown(void);

#endif
